Info Print Integrator/400 is ready for V6R1/V7R1 of i5/OS, starting with version 1.01

1.0.1

2004-12-03

NOTE: Minimum OS/400 release is V5R1.


Still have questions? We can help. Submit a case to Technical Support.

Last Modified On: August 09, 2018